#include "pico/stdlib.h"

void Balise_VL53L1X_init(void);
void Balise_VL53L1X_gestion(void);
uint8_t Balise_VL53L1X_get_min_distance(void);
uint8_t Balise_VL53L1X_get_capteur_cm(uint8_t capteur);
float Balise_VL53L1X_get_distance_obstacle_mm(float angle_avancement_radiant);